# My Project: NexConfig.h File Reference

All Classes Files Functions Typedefs Groups Pages
NexConfig.h File Reference

Go to the source code of this file.

## Macros

#define | DEBUG_SERIAL_ENABLE
#define | dbSerial Serial
#define | nexSerial Serial2
#define | dbSerialPrint(a) dbSerial.print(a)
#define | dbSerialPrintln(a) dbSerial.println(a)
#define | dbSerialBegin(a) dbSerial.begin(a)

## Detailed Description

Options for user can be found here.

Author
  Wu Pengfei (email:pengf.nosp@m.ei.w.nosp@m.u@ite.nosp@m.ad.c.nosp@m.c)

Date
  2015/8/13

Copyright
  Copyright (C) 2014-2015 ITEAD Intelligent Systems Co., Ltd.
  This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.